#!/bin/sh
# the next line restarts using \
exec wish "$0" "$@"
########################################################################
#                                                                      #
#  swumsuit_en.tcl startup script for Swumsuit                         #
#                                             since 2005.2.23          #
#                                             (c) Motomu Nakashima     #
#                                                                      #
########################################################################

# Set source directory (Linux only!)
set sourcedir [file dirname [info script]]
cd $sourcedir

# Select OS
if {$tcl_platform(platform)=="unix"} {
    set WISHRUN "wish"
} else {
    set WISHRUN "./wish_windows.exe"
}

# Load initial script and exit
catch { exec $WISHRUN main.tcl C }
exit
